@import url('https://fonts.googleapis.com/css2?family=IBM+Plex+Sans+Arabic:wght@200;300;400;500;700;800;900&display=swap');

:root{

    --font-heading-rtl:"IBM Plex Sans Arabic",sans-serif;

    --font-body-rtl:"IBM Plex Sans Arabic",sans-serif;

}

:root {

    --font-heading: "IBM Plex Sans Arabic",sans-serif;

    --font-body: "IBM Plex Sans Arabic",sans-serif;

}

button, input, select, textarea, h1, h2, h3, h4, h5, h6, body, body.body-style-2, .reseller-hosting-plan-title, .reseller-hosting-plan-price span, .reseller-hosting-plan-list li, .reseller-hosting-plan-order a,

.dark-ressler-plan.reseller-hosting-plan-pack .reseller-hosting-plan-price a, .our-latest-news-box p, .discount-box-homepage, body.body-style-2 .coodiv-header .dropdown .profile-notification,

.notification-slider, .custom-login-page-v2, body.body-style-2 .side-bar-header-lined-drop-down .dropdown-menu, body.body-style-2 .invoices-elements-tringo, body.body-style-2 .client-home-panels .panel-default,

.dataTables_wrapper, .domains-dotoday, .domain-previw-box, .kc-bg-box-container .col-sm-12, .kc-bg-box-container .kbarticles, .article-content, #order-standard_cart .domain-pricing .row-table-tld-pricing,

#order-standard_cart .domain-pricing, .domain-promo-box, #DomainSearchResults, .domainsaddionsbox, #order-standard_cart .order-summary, #order-standard_cart .view-cart-items.coodiv-version .item,

#order-standard_cart .sub-heading span, #order-standard_cart .sub-heading-borderless span,#order-standard_cart .domain-selection-options .option  {

    font-family: 'IBM Plex Sans Arabic', sans-serif !important;	

}

